Subject: Re: your mail (fwd)

From: Tom Banchoff <[email-masked]>
Date: Sun, 28 Jan 1996 14:43:43 -0500 (EST)

---------- Forwarded message ----------
Date: Sun, 28 Jan 1996 14:42:56 -0500 (EST)
From: Tom Banchoff <tfb@budge>
To: Keith Adams <[email-masked]>
Subject: Re: your mail

Dear Keith,
        Green and off-white it was, so that pamphlet is identified.  I'm 
sure that these days we can do much better by way of providing some 
information and stimulation to schoolchildren with respect to the fourth 
dimension.
        Concerning coordinatizations, the one you were exploring definitely 
has been of use to navigators since it is the sort of information that 
would naturally come from observing the signals from two different 
beacons.  And when you went out of range of one of them and picked up 
another, you would have to investigate the "transition functions" that 
would enable you to go from one navigational chart to another.  That is a 
very nice illustration.  One of my college classmates who just retired 
from TRW was working on semi-classified, semi-proprietary routines for 
doing similar kinds of location problems in three-space.  Studying the 
level sets, consisting of points at a fixed distance, is crucial, and 
seeing how they intersect is even more crucial.  Follow it up some more 
and see where it leads.

        Prof. B.

On Sat, 27 Jan 1996, Keith Adams wrote:

> >Dear Keith Adams,
> >        Whoever Robert Banchoff it, I hope he enjoys your autobio.  The part
> >I liked best was the two-angle coordinatization of the plane. As often
> >happens there are places where the parametrization is not well-defined,
> >as for example at the two points themselves where one of the angles can
> >be anything at all.  Like ordinary polar coordinates, this system also
> >has the property that points can be described in multiple ways, in your
> >case by adding 2 pi to either of the angles for example.  I would expect
> >that ellipses with foci at the two reference points would have special
> >descriptions in this system, right?  I hope you'll explore things like
> >this further.
> 
> Thinking about this more in depth this morning, I realized that there are
> enormous regions of this thought that I haven't explored, some of which you
> pointed out. It was spurred on when I first ran into the idea of there
> being several different possible coordinate schemes for a three space, with
> 0, 1, or 2 coordinates being determined angularly, and when I made the leap
> that this is just an extension of the choice of polar and cartesian
> coordinates in the plane, I began to wonder why nobody had thought of, or
> more accurately, explored with interesting and comprehensible results, a
> system where both coordinates are angular.
> 
> If I were to put myself to semi-serious exploration of this, it would
> probably be a lot more fruitful now than it had been two years ago, because
> I used to be doing this stuff with protractors and straight edges, and I've
> since learned some rudiments of graphics programming.
> 
> >        Do you remember what the 4D pamphlet was?  I think it must have been
> >one put out by the National Council of Teachers of Mathematics.  It
> >didn't go very far, I recall.
> 
> Whatever I had did not go very far, and I seem to remember it being
> published by some sort of teachers' group. I can't really remember the
> specifics, however. I do remember that the pamphlet's cover was a green
> illustration of the central projection of a hypercube on an off-white
> background.
> 
> >
> >        Good luck in this course.
> >
> >        Prof. B.
> 
> Thanks.
> 
> Keith Adams
> 
> 
>